jss-props-sort vulnerabilities

JSS plugin that ensures style properties extend each other instead of override

Latest version

6.0.0

First published

6 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
jss-props-sort 6.0.0 Latest 30 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jss-props-sort 5.0.0 20 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jss-props-sort 4.0.0 10 Apr, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jss-props-sort 3.0.0 09 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jss-props-sort 2.0.2 17 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jss-props-sort 2.0.1 05 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jss-props-sort 2.0.0 01 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jss-props-sort 1.0.2 21 Apr, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jss-props-sort 1.0.1 24 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jss-props-sort 1.0.0 21 Oct, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jss-props-sort 0.2.0 21 Sep, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jss-props-sort 0.1.1 09 Sep, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jss-props-sort 0.1.0 20 Jul, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L